/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-03-27 09:43:11 */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

body,li {
    line-height: 25px;
}
p {
    line-height: inherit;
    letter-spacing: 0;
}
@media (max-width: 575px){
body {
    font-size: 13px;
    line-height: 21px;
}
}
h1, h2, h3, h4, h5, h6 {
    font-family: Poppins,sans-serif;
    color: #222529;
    letter-spacing: normal;
}
h1 {
   font-family: Playfair Display,sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    letter-spacing: 22px;
    font-style: italic;
    margin: 0 0 32px 0;
}
h2 {
    font-family: Playfair Display,sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    font-style: italic;
    margin: 0 0 32px 0;
}
h3 {
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 20px 0;
}
h4 {
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 14px 0;
}
h5 {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 14px 0;
}
h6 {
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 14px 0;
}
html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}
html .action.primary, html .btn {
    font-family: Poppins;
    letter-spacing: .01em;
    font-weight: 700;
    line-height: 1.42857;
    padding: .8em 2em;
}
html .btn-modern {
    font-weight: 400;
    letter-spacing: .15em;
}
html .action.primary {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #222529;
}
html .btn-xl {
    font-size: 1rem;
    padding: .8rem 2rem;
}
html .btn-lg {
    line-height: 1.3333;
    border-radius: 0;
}
.btn-modern.btn-xl {
    font-size: 1rem;
    padding: 1.25em 3.125em;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #212529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .btn-quaternary {
    color: #fff;
    background-color: #000;
    border-color: #000 #000 #000;
}
html .background-color-secondary {
    background-color: #f4a085 !important;
}
.custom-font1 {
    font-family: Playfair Display,sans-serif;
}
.font-weight-extra-bold {
    font-weight: 800;
}
.porto-icon-shopping-cart:before {
    content: '\e80d';
}
.minicart-wrapper .action.showcart .minicart-icon {
    right: 0;
    left: 0;
}
.page-header.type20 .minicart-wrapper .action.showcart {
    min-width: 29.5px;
    margin-left: -1.5px;
}
.layout-1220 .header.content,.main-panel-top .container {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}
.page-header.type20 .header-contact .my-account i, .page-header.type20 .header-contact .wishlist i {
    font-size: 27px;
}
.page-header.type20 .header-contact .my-account,.page-header.type20 .header-contact .wishlist {
    padding: 0 .125rem;
}
.page-header.type20 .header-contact .my-account {
    padding: 0 .125rem;
    margin-right: 0 !important;
}
.page-header.type20 .header-right > * {
    margin-left: 1.125rem;
}
.page-header.type20 .header-right > *:first-child {
    margin-left: 0;
}
.rtl .page-header.type20 .header-right > * {
    margin-right: 1.125rem;
    margin-left: 0;
}
.rtl .page-header.type20 .header-right > *:first-child {
    margin-right: 0;
}
.page-header.type20 .header-contact > *:not(:first-child) {
    margin-left: 1.125rem;
}
.rtl .page-header.type20 .header-contact > *:not(:first-child) {
    margin-right: 1.125rem !important;
    margin-left: 0;
}
.page-header.type20 .search-area.show-icon a.search-toggle-icon {
    font-size: 22.5px;
}
@media (min-width: 992px) {
.page-header.type20 .header-main .header-left, .page-header.type20 .header-main .header-right {
    padding-top: 5px;
    padding-bottom: 5px;
}
.page-header.type20 .logo {
    margin-right: 0;
}
.page-header.type20 .header.panel > .header.links > li {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: -.025em;
}
.page-header.type20 .header.panel > .header.links > li > a{
    padding: 0;
    text-transform: inherit;
}
.page-header.type20 .nav-sections {
    display: block;
    margin-left: 1.125rem;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0 .level-top {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -.3px;
    padding: 20px 27px 20px 27px;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0 .level-top:before {
    content: "";
    position: absolute;
    height: 1px;
    background-color: #333;
    margin-top: 10px;
    margin-left: 27px;
    margin-right: 27px;
    top: 50%;
    left: 0;
    right: 15px;
    opacity: 0;
    transition: cubic-bezier(.55,0,.1,1) right 0.3s;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0:hover .level-top:before {
    opacity: 1;
    right: 0;
}
.page-header.type20.sticky-header .header-main .header-left, .page-header.type20.sticky-header .header-main .header-right {
    padding-top: 0;
    padding-bottom: 0;
}
.page-header.type20.sticky-header .nav-sections {
    margin-left: 1.125rem !important;
}
.rtl .page-header.type20.sticky-header .nav-sections {
    margin-right: 1.125rem !important;
    margin-left: 0 !important
}
}
.page-wrapper > .breadcrumbs .items {
    position: relative;
    margin-bottom: 35px;
    padding-bottom: 13px;
}
.page-wrapper > .breadcrumbs .items:after {
    content: '';
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 0;
    border-bottom: 1px solid #e7e7e7;
}
.checkout-cart-index .page-title-wrapper .page-title {
    font-family: inherit;
    font-style: inherit;
}
.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
.side-custom-block .custom-block h2 {
    font-size: inherit;
    font-family: inherit;
    font-style: inherit;
}
.footer, .footer p {
    line-height: 25px;
    letter-spacing: 0;
}
.footer .widgettitle, .footer .widget-title {
    font-size: .9375rem;
    font-weight: 700;
}
.footer-top .custom-block:before,.footer-top .custom-block:after {
    margin-bottom: 0;
    border: none;
    margin-top: 0;
}
.footer-middle > .container::before {
    content: '';
    display: block;
    position: static;
    left: 10px;
    top: 0;
    right: 10px;
    border-top: 1px solid #4b4b4b;
    margin-bottom: 2.5rem;
}
.footer-middle > .container::after {
     border-color:#4b4b4b;
     margin-top: .625rem;
     position: static;
}
.footer .block.newsletter .form.subscribe {
    margin-bottom: 10px;
}
.footer .newsletter input {
    height: 3rem;
    padding-left: 1.25rem;
    background: #f4f4f4;
    border-radius: 0;
}
.footer .newsletter .action.subscribe {
    height: 3rem;
    font-weight: 600;
    border-radius: 0;
    border: none;
    letter-spacing: .15em;
}
.footer .widget>div>ul li {
    margin-bottom: .625rem;
}
.footer-middle > .container {
    padding-top: 0;
    padding-bottom: 0;
}
.footer-bottom address {
    text-align: center;
}
.footer-bottom {
    font-size: 1em;
}

.footer-title-gigi {
font-size: 18px !important;
font-weight: 700 !important;
color: #ffffff !important;
}

.gigimenu li {
margin-right: 0px !important;
}

.gigimenu li a {
font-size: 14px !important;
padding: 1px 5px !important;
font-family: Calibri !important;
font-weight: 400 !important;
}

.gigimenu li a:hover {
background-color: black;
color: white;
}

.maxwidth1200 {
max-width:  1200px !important;
margin-left: auto !important;
margin-right: auto !important;
}

.gigimenu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.gigimenu li {
    position: relative;
}

.gigimenu a {
    text-decoration: none;
    display: block;
    text-transform: uppercase;
}

.gigimenu .dropdown-sub-menu-gigi {
    display: none;
    position: absolute;
    background-color: #fff;
    top: 100%;
    left: 0;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
    z-index: 1000;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.gigimenu .dropdown-sub-menu-gigi li a {
    padding: 0px 10px !important;
    white-space: nowrap;
    background-color: #fff;
    font-weight: 400 !important;
    font-size: 12px !important;
}

.gigimenu .dropdown-sub-menu-gigi li a:hover {
background-color: black;
color: white;
}

.gigimenu li:hover > .dropdown-sub-menu-gigi {
    display: block;
}

.gigimenu .dropdown-sub-menu-gigi .dropdown-sub-menu-gigi {
top: 0;
left: 100%; 
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.gigimenu .dropdown-sub-menu-gigi li:hover > .dropdown-sub-menu-gigi {
display: block;
}

.choosebutton .pagebuilder-button-primary, .choosebutton .pagebuilder-button-primary:hover, .choosebutton .pagebuilder-button-primary:visited {
background: #222529;
border: 1px solid #222529;
color: #ffffff;
font-size: 16px;
line-height: 0.8rem;
padding: 15px 25px !important;
border-radius: 3px !important;
}

.blogbutton .pagebuilder-button-primary {
background: #000 !important;
border: 1px solid #000 !important;
color: #fff !important;
font-weight: 700 !important;
font-size: 14px !important;
}

.kapcsolatform hr {
background: #ededed !important;
height: 2px !important;
}

.kapcsolatform form legend {
display: none !important;
}

#maincontent .page-title-wrapper h1.page-title {
color: #000000 !important;
font-size: 26px !important;
font-weight: 400 !important;
font-family: Verdana, Geneva, sans-serif !important;
text-transform: uppercase !important;
letter-spacing: 0 !important;
}

.protokolltabs ul li a {
padding: 10px 20px !important;
}

@media only screen and (max-width: 600px) {
.protokolltabs ul li {
width: 33%;
}
.protokolltabs ul li a {
text-align: center;
}
}

.termekektabs ul li a {
padding: 10px 20px !important;
}

@media only screen and (max-width: 600px) {
.termekektabs ul li {
width: 100%;
}
.termekektabs ul li a {
text-align: center;
}
}

.main-panel-top .header.links li {
font-size: 10px !important;
}

.homepagevideo {
pointer-events: none;
}

.blogcimsor a {
color: black;
}

.blogcimsor a:hover {
color: black;
text-decoration: underline;
}

.bss-onestepcheckout #opc-sidebar .discount-code #discount-form {
display: flex;
gap: 20px;
align-items: center;
}

li.phone-number {
order: -1;
}

.control label {
display: none !important;
}

.product-tabs-container.has-sticky-header,
.product.data.items>.item.title {
display: none;
}

.choosebuttonwidth a {
min-width: 275px;
}

.product-item-info .price-box .hidden-price {
color: black;
font-size: 14px;
font-weight: 400 !important;
}

.product-info-main .price-box .hidden-price {
color: black;
font-size: 16px;
font-weight: 400 !important;
}

.product.info.detailed #description, .product.info.detailed #additional {
color: black;
}

.kapcsolatbuttons a {
padding: 5px !important;
color: black !important;
}

.kapcsolatbuttons a:hover {
background-color: black !important;
color: white !important;
}

.product-item-name a {
white-space: normal;
font-weight: 700 !important;
}

.termekeklista .action.tocart.primary {
display: none;
}

.termekektabs ul li.ui-tabs-active.ui-state-active, .protokolltabs ul li.ui-tabs-active.ui-state-active {
background: black !important;
}

.termekektabs ul li.ui-tabs-active.ui-state-active a, .protokolltabs ul li.ui-tabs-active.ui-state-active a {
color: white !important;
}

.page-header .main-panel-top .container {
padding-left: 0 !important;
padding-right: 0 !important;
}

.page-header .main-panel-top .header.links li {
padding: 0 !important;
}

.page-header .main-panel-top .top-header-logo .logo-white {
padding: 5px 0 !important;
width: 125px !important;
}

@media (max-width: 991px) {
.gigimenu li a {
padding: 10px !important;
}
.navigation.sw-megamenu ul li a {
color: #000000 !important;
}
.page-header.type20 .header-main .header-left, .page-header.type20 .header-main .header-right {
padding-top: 5px !important;
padding-bottom: 5px !important;
}
}

.page-header.type20 .header-main, .page-header.type20.sticky-header .header-main {
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
}

@media (min-width: 992px) {
.page-header.type20.sticky-header .logo {
min-width: 25px;
max-width: 100px;
}
}

.fmeforms .form-field input {
color: black;
}

.fmeforms .form-field label {
font-weight: 400;
font-size: 12px;
}

.fmeforms .amcform-next {
min-width: 275px;
text-align: center;
padding: 15px 25px;
background: #222529;
border: 1px solid #222529;
color: #ffffff;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: 600;
font-size: 16px;
line-height: 0.8rem;
border-radius: 3px;
margin-left: 0;
float: left;
}

.fmeforms .form-field .fieldsetlabel::after {
content: " *"; 
color: red;
}

.fmeforms .amform-form .title {
display: none;
}

.fmeforms .amform-form .rendered-form.form-field {
margin-left: 0px;
}

.fmeforms .form-field {
text-align: left;
}

.fmeforms .tooltip {
    opacity: 1;
}

.amform-form .tooltip {
    opacity: 1;
}

.gigimenu .menu-item-webshop {
    background-color: black !important;
    color: white !important;
}

@media (max-width: 991px) {
    .navigation.sw-megamenu .gigimenu .menu-item-webshop {
        color: white !important;
    }
}

.footer .share-links a.share-tiktok:before {
    content: "";
    background: url('/media/wysiwyg/tiktok-logo.png') no-repeat center;
    background-size: contain;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.kozmetikus-form .title {
display: none !important;
}

.kozmetikus-form .right_side_bar {
display: none !important;
}

.kozmetikus-form .rendered-form.form-control .tooltip {
color: black !important;
}

.kozmetikus-form input.amcform-next {
float: left !important;
background: black !important;
border: 1px solid black !important;
border-radius: 5px !important;
text-transform: uppercase !important;
font-size: 16px !important;
}

.kozmetikus-form {
text-align: left !important;
}

#zero-shipping-message {
color: black !important;
margin-bottom: 0 !important;
}

@media (max-width: 575px) {
.toolbar a.porto-product-filters-toggle {
width: 100%;
justify-content: center;
}
}

@media only screen and (max-width: 768px) {
    .gigitermekcsalad .pagebuilder-column {
        max-width: 50% !important;
    }
}

@media only screen and (min-width: 992px) {
    .gigi-sidebar-top {
        padding: 20px;
    }
}

.kozmetikusregform .form-control, .visszahivasform .form-control {
border: none;
-webkit-box-shadow: none;
box-shadow: none;
}

.visszahivasform .amcform-next {
float: none !important;
}

.bss-onestepcheckout .checkout-shipping-method .message.notice, .bss-onestepcheckout .checkout-payment-method .message.notice {
background-color: red !important;
color: white !important;
}

.bss-onestepcheckout .checkout-shipping-method .message.notice > *:first-child:before, .bss-onestepcheckout .checkout-payment-method .message.notice > *:first-child:before {
color: white !important;
}

.footerlinksgigi li a, .footerlinksgigi li a:visited {
color: white !important;
}.table-checkout-shipping-method thead {
    display: none;
}
.rendered-form.form-control {
    height: auto;
}

.product-item-info.type10 .product-item-actions .towishlist, .product-item-info.type10 .product-item-actions .tocompare {
    display: inline-block;
}
.product-addto-links .action:not(.towishlist1) span, .moved-add-to-links .action:not(.towishlist1) span, .product-social-links .action span {
    display: flex;
    font-size: 12px;
}
.product-social-links .product-addto-links .action {
    display: flex;
    width: auto;
    padding: 0 10px;
    gap: 10px;
}
.checkout-cart-index .search-area, .checkout-index-index .search-area {display:none;}
ol#checkoutSteps {
    grid-template-columns: 1fr;
}
[class*="cms-"] ol.product-items {
    display: flex;
    flex-wrap: wrap;
}
[class*="cms-"] .towishlist {
    display: none!important;
}
a:visited, .alink:visited {
    color: #222529;
}
a.action.order {
    background-color: #000;
    color: #fff;
    margin-top: 10px;
    border-radius: 10px;
}
.minicart-wrapper .product .actions > .secondary {
    right: 10px;
}
.block-minicart .subtotal .label:after {
content: "";
}
.product-addto-links .action.towishlist {
    width: auto;
    display: flex;
    gap: 10px;
    padding: 0 10px;
}
@media (max-width: 575px) {
    .page-header.type20 .header-main .header-right {
        display: flex;
        gap: 7px;
        flex-wrap: wrap;
    }
.page-header.type20 .header-main .header-left {
    align-self: flex-start;
}
    .page-header.type20 .header-right > * {
        margin-left: 0;
    }
    .page-header.type20 .search-area .minisearch .actions button
    {
        margin-left: -40px;
    }
.search-area {
    width: 210px;
    order: -1;
}
.layout-1220 .header.content, .main-panel-top .container {
    padding-left: 20px;
    padding-right: 20px;
}
.logo img {
    min-width: 24px;
}
}

.sidebar-content {
    display: flex;
    flex-direction: column;
}
.widget.block.block-static-block:has(.gigi-sidebar-top) {
    order: -1;
    border-bottom: 1px solid rgb(231, 231, 231);
}
.filter-options-title, .block-title {
    font-size: 12px!important;
}